.section--coaches .pane-content,
.node--webform .node__content {
    width: 100%;
    max-width: 60em;
    margin: auto !important;
    padding: 1.5em 0 2.5em !important;
}

.story--more,
.story--youtube {
    padding: 3em 0 0;
}

.video-max-width {
    max-width: 720px;
    margin: 2em auto;
}

.landing--intro {
   color: #596162;
   font-size: 20px;
}

.landing--intro,
.node--file {
   max-width: 960px;
   margin: auto;
}

.pane-node-title h1 {
    color: #0083c2
}

.exercise--title h1 {
    margin: 0 0 0 1.5em;
}